Subject: fvwm2 and ModulePath error
From: [email-masked]

3 Apr 1998 12:15:19 -0800
Message-ID: <0056060000963981000002L612*.cygnus.gnu-win32@MHS>
To: "        -         (052)gnu-win32(a)cygnus.com" <[email-masked]>

     I am using the fvwm2 window manager from the precompiled X11R6.3
     distribution.  When I execute the pager or other module from the
     pop-up menu, I get:

     [FVWM][executeModule]: <<ERROR>> No such module 'Send_ConfigInfo' in
     ModulePath '/usr/X11R6.3/lib/X11/fvwm2'

     Has anyone else seen this error?  Any help would be appreciated.

     Thanks,

     Dave

     [email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".